.is-provider-youtube iframe {
	min-height: 240px;
}

.google-search-link-btn {
	color: #ccc;
	font-size: 18px;
	text-align: right;
	display: flex;
	justify-content: flex-end;
	padding-top: 10px;
	display: none;
}



.google-search-link-btn.active {
	display: flex !important;
}

.yandex-search-link-btn {
	color: #ccc;
	font-size: 18px;
	text-align: right;
	display: flex;
	justify-content: flex-end;
	padding-top: 10px;
	display: none;
	margin-right: 15px;
}

.yandex-search-link-btn.active {
	display: flex !important;
}

@media screen and (max-width: 576px) {
	.google-search-link-btn {
		font-size: 16px;
	}
	.yandex-search-link-btn {
		font-size: 16px;
	}
}